{% extends 'main.html' %}
{% load static %}

{% block title %} Dodaj Grę {% endblock %}


{% block body %}
<form method="POST" enctype="multipart/form-data">
    {% csrf_token %}
    {{ form }}
    <button type="submit">Dodaj Gre</button>
    <a href="lista_gier.html">
        <button> Powrót </button>
    </a>
</form>

{% endblock %}


